View Issue Details

IDProjectCategoryView StatusLast Update
0006541Talerwallet (TS core)public2021-08-24 16:23
ReporterFlorian Dold Assigned ToFlorian Dold  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Target Version0.8Fixed in Version0.8 
Summary0006541: allow setting maximum retries for run-until-done
Description... this would be pretty useful for integration tests.
TagsNo tags attached.

Activities

Florian Dold

2020-09-01 15:24

manager   ~0016800

Supported via the --max-retries option for the run-until-done command.

Issue History

Date Modified Username Field Change
2020-08-28 18:41 Florian Dold New Issue
2020-08-28 18:41 Florian Dold Status new => assigned
2020-08-28 18:41 Florian Dold Assigned To => Florian Dold
2020-09-01 13:13 Florian Dold Summary allow setting maximum retries for run-pending => allow setting maximum retries for run-until-done
2020-09-01 15:24 Florian Dold Status assigned => resolved
2020-09-01 15:24 Florian Dold Resolution open => fixed
2020-09-01 15:24 Florian Dold Note Added: 0016800
2020-10-03 14:08 Christian Grothoff Fixed in Version => 0.8
2020-10-03 14:10 Christian Grothoff Target Version => 0.8
2021-08-24 16:23 Christian Grothoff Status resolved => closed